Update To 3.10.0-693.17.1 Breaks Ath5k

Home » CentOS » Update To 3.10.0-693.17.1 Breaks Ath5k
CentOS 1 Comment

Where can I find a suitable module or even source code to build here?

(CentOS 7)

Cheers and thanks, Stephen

One thought on - Update To 3.10.0-693.17.1 Breaks Ath5k

  • ELRepo used to provide the kmod-ath5k package. However, the module does not compile under EL7.4 due to the change in the wireless stack. If your device needs ath5k, give ELRepo’s kernel-lt a try. The module is enabled in this kernel.

    Akemi

LEAVE A COMMENT